body
{
  overflow-y: scroll;
}

body, form
{
  margin: 0; padding: 0;
}

input.button
{
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 1px;
  padding-bottom: 1px;
}

ul /* Unmarked list */
{
  margin: 0;
  padding-left: 20px;
  text-align: left;
}

li
{
  padding-top: 4px;
}

/* System classes */
.fl /* Float left */
{
  float: left;
}

.fr /* Float right */
{
  float: right;
}

.left /* Left align */
{
  text-align: left;
}

.right /* Right align */
{
  text-align: right;
}

.hide  /* Hide */
{
  display: none;
}

.tr /* Transparent */
{
  background-color: transparent;
  border: 0;
}

.strong /* strong tag emulation */
{
  font-weight: bold;
}

.icons
{
  width: 16px;
  height: 16px;
}

/* Icon file */
.icons { background-image: url(../images/icons.png); }

.icon-plus { background-position: 0px 0px; }
.icon-minus { background-position: -16px 0px; }
.icon-info { background-position: -32px 0px; }
.icon-cancel { background-position: -48px 0px; }
.icon-gather { background-position: -64px 0px; }

.icon_alpha, .alpha75 /* Partially transparent background for over-planet-image icons */
{
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgb(0, 0, 0);
  /* RGBa with 0.75 opacity */
  background: rgba(0, 0, 0, 0.75);
}

.alpha50
{
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgb(0, 0, 0);
  /* RGBa with 0.50 opacity */
  background: rgba(0, 0, 0, 0.50);
}

.alpha25
{
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgb(0, 0, 0);
  /* RGBa with 0.25 opacity */
  background: rgba(0, 0, 0, 0.25);
}

/* jQuery-UI */
/*--------------------------------------------------------*/
/* Patches */
/* Turning off headers in dialogs */
.ui-dialog .ui-dialog-titlebar { display: none; }
/* Turning off resize grapplers */
.ui-dialog .ui-resizable-se { display: none; }
/* Setting no-padding to content inside dialog */
.ui-dialog .ui-dialog-content { padding: 0; }

/* Hack: Setting no background and border for dialogs */
body .ui-dialog, div .ui-dialog-content { background: transparent; border: none; }

/* Coloring Slider Range */
.ui-slider-range { background: #f6a828; }

.table th, .table tr, .table td
{
  vertical-align: top;
  text-align: left;
}

.error
{
  text-align: left;
  color: red;
}

.noborder, .noborder tr, .noborder th
{
  border: 0;
}

#chat_box
{
  width: 100%;
}

#copyright
{
  text-align: center;
}
